/* RESET */
/* Don't forget to set a foreground and background color
   on the 'html' or 'body' element! */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
line-height: 1;
font-family: inherit;
text-align: left;
vertical-align: baseline;
}

a img, :link img, :visited img {
border: 0;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

ol, ul {
list-style: none;
}

q:before, q:after,
blockquote:before, blockquote:after {
content: "";
}

/* Iniciamos */

/* Colors */

/*
323836      gris oscuro     Background
A2CB91      Verde H1
58cb24      Verde chillante
939C9A      Gris P
717876      Gris Footer
717775      Gris Menúes
tabs---------------
47D83E      verde
3ED6D8      azul claro
4773CE      azul oscuro
A147CE      morado
CEA347      naranja
*/

body {
margin:0px;
padding:0px;
background-color:#323836;
font-family: Tahoma, Arial, sans-serif;
font-size: 9px;
}

td {
text-align: left;
vertical-align: top;
font-family:Tahoma;
font-size:9px;
color:#939C9A;
padding-left:30px;
}

a {
text-decoration: underline;
color:#E2B137;
}

.green {
color:#A2CB91;
font-size:11px;
font-weight:bold;
}

.t11 {
font-family: Tahoma;
font-size: 11px;
font-style: normal;
}

.style1 {
color: #58cb24;
}

.style2 {
color: #CEA347;
}

.margin {
margin-right:18px;
}

.left {
float: left;
}

.right {
float: right;
}

.clr {
clear:both;
}

.dots {
width:348px;
height:1px;
background-image:url(images/dot.jpg);
margin-top:7px;
margin-left:20px;
}

#wrap {
width: 772px;/*width: 766px;*/    /* Se cambia por ie7 */
margin: auto;
}

#header {
background-image: url(images/top.jpg);
}

#content {
text-align: center;
margin: auto;
margin-top:30px;
width: 772px;/*width: 766px;*/    /* Se cambia por ie7 */
}

.leftmargin {
background: url(images/left.jpg) no-repeat left;
width: 33px;
/* width: 67px; */
height: 381px;
float: left;
}

.rightmargin {
background: url(images/right.jpg) no-repeat left;
width: 61px;
height: 381px;
}

.currentmenu {
width: 86px;
height:381px;
vertical-align: top;
float:left;
background: url(images/menu.jpg) no-repeat left;
}

.main {
float: left;
width: 374px;
height:381px;
background-image: url(images/bg.jpg);
}

p {
color:#939C9A;
font-size:11px;
margin-bottom: 11px;
}

h1 {
color:#A2CB91;
font-size:15px;
margin-bottom: 11px;
font-weight:bold;
margin-top:20px;
}

h2 {
color:#CEA347;
font-size:12px;
margin-bottom: 11px;
font-weight:bold;
margin-top:20px;
}

.shad {
background: url(images/shad.jpg) no-repeat left;
float: left;
width: 33px;
height: 381px;
}

.vertgap {
background: url(images/6px.jpg) repeat left;
float: left;
width: 116px;
height: 381px;
}

.main ul li{
color:#939C9A;
list-style-type:square;
margin-bottom:5px;
margin-left:12px;
}

#menu {
	list-style: none;
	padding: 0;
	margin: 0;
  height: 381px;
  display: inline;
}

ul#menu li {
  width: 34px;
  margin-right:3px;
}

#menu li {
float:left;
list-style:none;
display:inline;
}

#menu span,
a.m0, a.m1, a.m2, a.m3, a.m4, a.m5 {
display: none;
}

#menu a {
display: block;
text-indent: -900%;
outline: none;
height:381px;
width:34px;
}

#menu a:hover span {
display: block;
}

#menu .m0 {
background: url(images/tabs.jpg) -222px;
}

#menu .m0 span,
#menu a.m0:hover {
background: url(images/tabs.jpg);
}

#menu .m1 {
background: url(images/tabs.jpg) -259px;
}

#menu .m1 span,
#menu a.m1:hover {
background: url(images/tabs.jpg) -37px;
}

#menu .m2 {
background: url(images/tabs.jpg) -296px;
}

#menu .m2 span,
#menu a.m2:hover {
background: url(images/tabs.jpg) -74px;
}

#menu .m3 {
background: url(images/tabs.jpg) -333px;
}

#menu .m3 span,
#menu a.m3:hover {
background: url(images/tabs.jpg) -111px;
}

#menu .m4 {
background: url(images/tabs.jpg) -370px;
}

#menu .m4 span,
#menu a.m4:hover {
background: url(images/tabs.jpg) -148px;
}

#menu .m5 {
background: url(images/tabs.jpg) -407px;
}

#menu .m5 span,
#menu a.m5:hover {
background: url(images/tabs.jpg) -185px;
}

.mo, .m1, .m2, .m3, .m4, .m5 {
width: 34px;
height: 74px;
}

#footer {
background: url(images/bottom-current.jpg) no-repeat center;
color:#717876;
margin-top:0;
width: 766px;
height:50px;
}

#footer1 {
background-image: url(images/6bot.jpg);
background-repeat: no-repeat;
color:#717876;
margin-top:0;
width: 766px;
height:50px;
}

.indent {
margin-left:0px;
padding-top: 0px;
}

.footerindent {
margin-left:170px;
padding-top: 10px;
}

.spacing {
margin-right: 20px;
}

#logo {
margin-left:100px;
margin-top:50px;
height: 95px;
width: 202ps;
}

.slogan {
color:#939C9A;
margin-left:15px;
margin-top:39px;
position:absolute;
}

.tab {
margin-top:278px;
margin-left:41px;
}

.horizontalrule,
.horizontalrulenomargin {
width:100%;
height:2px;
margin-left:11px;
background-color:#7A817F;
margin-top:10px;
}

.horizontalrulenomargin {
margin-left:0;
}

/* Forms */

form {
font-size:11px;
}

input {
width:161px;
height:18px;
font-family:tahoma;
font-size:11px;
color: #7A817F;
background-color:transparent;
border:1px solid #7A817F;
margin-bottom: 5px;
}

textarea {
width:344px;
height:48px;
font-family:tahoma;
font-size:11px;
overflow:auto;
color: #7A817F;
background-color:transparent;
border:1px solid #7A817F;
margin-bottom: 10px;
}

.textbutton {
background-color:#7A817F;
color: black;
border:1px solid none;
width: auto;
}
